

body  {
    background: linear-gradient(27deg, #19DAE3 32%, rgba(222, 228, 34, 0.83) 100%);
}




.footer {
    width: 100%;
    height: 60px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    
}





